.app-bg {
  background-color: #EEF1F4;
}

.app-bg-gradient-top {
  background: linear-gradient(to bottom, #EEF1F4, #fff);
}

.app-bg-gradient-bottom {
  background: linear-gradient(to bottom, #fff, #EEF1F4);
}

.bg-orange-gradient-bottom {
  background: linear-gradient(to bottom, #fff, #F6982E33);
}

.app-border {
  border-color:#D6D8DB!important;
}

.fw-500 {
  font-weight:500;
}

.color-base {
  color:#586272;
}

.color-base-dark {
  color:#323C4C;
}

.color-orange {
  color:#F6982E;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.btn:hover {
  text-decoration: none;
}

a.link-base:link {
  color:#525C6D;
}

a.link-base:visited {
  color:#525C6D;
}

a.link-base:hover {
  color:#293344!important;
}

.anchor {
    //display: block;
    position: relative;
    top: -3.5rem;
    visibility: hidden;
 }

.navbar-brand-img {
  /*height:4.063rem;*/
  height:3.5rem;
}

.dropdown-menu {
  border-color:#D6D8DB;
  box-shadow: .1rem .2rem .5rem rgba(0,0,0,.1)!important;
  border-radius:0.2rem;
  min-width:8rem;
}

.dropdown-menu-end {
  right: 0;
  left: auto;
}

.dropdown-divider {
  border-top:1px solid rgba(214,216,219,0.75);
}

.navbar-nav li:hover>.dropdown-menu {
  display: block;
}

div.dropdown:hover>.dropdown-menu {
  display: block;
}

.navbar {
  padding-top:1rem;
  padding-bottom:2.5rem;
}

.navbar-scrolled {
  border-bottom: 1px solid #E9ECEF;
}

.navbar a:hover {
  text-decoration: none;
}

.nav-link {
  padding-top:0.4rem;
}

a.list-group-item {
  background-color: transparent;
}

.card-header-bolder {
  font-size:1.1em;
  font-weight:600;
}

.card-footer-bolder {
  font-weight:600;
}

.card-shadow {
  box-shadow: .1rem .2rem .5rem rgba(0,0,0,.1)!important;
}

.center-container {
  max-width: 70rem;
}

#mainContainer {
  margin-top:4.813rem;
}

@media print {
  .main-container {
    margin-top: initial;
  }
  a:link {
    text-decoration: none;
  }
  footer {
    display: none;
  }
}

span.logo {
  vertical-align:middle;
  font-size:1.3rem;
  margin-right:5rem!important;
}

.app-alert {
  position:fixed;
  top:5em;
  left:15%;
  right:15%;
  z-index:1080;
}

.sideBarToggle {
  position:fixed;
  left:0vh;
  top:0vh;
  width:2px;
  height:100vh;
  z-index:1100;
}

.sideBarToggle:hover+#sideBar {
  display:block;
}

.sideBar {
  position:fixed;
  width:15rem;
  height:100vh;
  left:0vh;
  top:0vh;
  padding-top:5.5rem;
  border-radius:0;
  border-left:none;
  border-top:none;
  border-bottom:none;
  border-right-color:#D6D8DB;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.sidebar-smaller {
  font-size:0.92rem;
  padding-left:1.5rem !important;
}

.sidebar-selected, .sidebar-selected:hover, .sidebar-selected:active {
  font-weight:600;
  color: #fff;
  background-color: #007BFF;
}

.sidebar-selmark {
  position:absolute;
  right:0.5rem;
}

.dropdown-item {
  padding-left: 1rem;
}

.dropdown-item:hover {
  background-color:#F2F5F8;
  text-decoration: none;
}

.dropdown-item:active {
  background-color:#586272;
  text-decoration: none;
}

.dropdown-header {
  font-weight:bold;
  font-size:1rem;
  border-bottom: 1px solid #E9ECEF;
  margin-bottom:0.3rem;
  padding-left: 1rem;
}

.typeahead .dropdown-item {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.btn-group-nobg .btn-light:not(:hover) {
  background-color: #fff !important;
}

.btn-nobg.btn-light:not(:hover) {
  background-color: #fff !important;
}

.link-bolder {
  border-bottom: 3px solid transparent;
}

.link-bolder:hover {
  font-weight:500;
  border-bottom: 3px solid #F6982E;
}

.border-top-orange {
  border-top: 2px solid #F6982E;
}

.nav-item-fixed {
  width:110px;
  text-align:center;
}

.nav-item-fixed-sm {
  width:50px;
  text-align:center;
}

@media (max-width: 720px) {
  #navbarMenu {
    display: none;
  }
}

.img-product-icon {
  max-height:4rem;
}

.carousel-item {
  min-height:15rem;
}

.carousel .carousel-indicators button {
  background-color: #9FA9B9!important;
}

.carousel .carousel-indicators button.active {
  background-color: #586272!important;
}

.fs-xs {
  font-size:0.8rem;
}

.fs-2xl {
  font-size:3.5rem;
}

.img-vw-25 {
  width: 10vw;
  min-width: 5rem;
  max-width: 8rem;
}

.img-vw-50 {
  width: 100%;
  max-width: 37.5rem;
}

.app-bg-pattern {
  background-image:url('../img/qaltex.background.png');
  background-position-x:center;
  background-repeat:no-repeat
}